.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.header {
  max-height: none;
  background-color: #f7f7f7;
}

.footer {
  padding-top: 40px;
  padding-bottom: 30px;
  background-color: #21362c;
}

.navbar {
  background-color: hsla(0, 0%, 86.7%, 0);
}

.container {
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
}

.body {
  display: block;
}

.brand {
  padding-top: 10px;
  padding-bottom: 10px;
}

.image {
  padding-top: 10px;
  padding-bottom: 10px;
}

.h1 {
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 43px;
  line-height: 1.4;
}

.column {
  padding-right: 20px;
  padding-left: 0px;
}

.bold-text {
  font-family: 'Open Sans', sans-serif;
  font-size: 43px;
}

.text-block {
  margin-bottom: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 40px;
  background-image: url('../images/profile_1profile.png');
  background-position: 0% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  font-family: 'Open Sans', sans-serif;
  color: #37465a;
  font-size: 15px;
}

.heading {
  font-family: 'Open Sans', sans-serif;
  font-size: 29px;
}

.h2 {
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 29px;
  line-height: 1.4;
}

.h2.h2-1 {
  margin-top: 30px;
}

.h2.section-9 {
  padding-bottom: 10px;
  text-align: center;
}

.h2.section-2 {
  margin-top: 0px;
}

.h2.sc8 {
  text-align: center;
}

.h2.sc8.mb2 {
  margin-top: 20px;
}

.h2.text-center {
  text-align: center;
}

.p {
  position: relative;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #3a3838;
  font-size: 21px;
  line-height: 1.8;
}

.p.p1 {
  color: #61e9ff;
  text-align: center;
}

.p.p2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 19px;
}

.p.p3 {
  font-size: 19px;
}

.p.p4 {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding: 20px 60px 20px 70px;
  background-image: url('../images/42189035-0-Check.svg');
  background-position: 8% 50%;
  background-size: 32px 42px;
  background-repeat: no-repeat;
  font-size: 17px;
  line-height: 1.4;
  font-weight: 600;
}

.p.p4.p5 {
  margin-left: 0px;
  padding-top: 19px;
  background-image: url('../images/42190610-0-Uncheck.svg');
}

.p.p4.p5.p6 {
  padding-top: 17px;
}

.p.p4.p6 {
  padding-top: 29px;
}

.p.p4.p9 {
  padding-top: 30px;
}

.p.p8 {
  padding-top: 10px;
}

.p.p10 {
  color: #fff;
  font-size: 17px;
}

.p.p11 {
  margin-bottom: 10px;
  color: #fff;
  font-size: 17px;
  text-align: center;
}

.p.p12 {
  color: #fff;
  font-size: 13px;
  text-align: center;
}

.p.qoute {
  margin-bottom: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  border-left: 3px solid #ccc;
  background-color: #f7f7f7;
  color: #333;
  font-size: 20px;
}

.p.list2-item {
  margin-bottom: 10px;
}

.p.psteps {
  font-weight: 400;
}

.p.pstyle1 {
  margin-bottom: 20px;
  text-align: center;
}

.p.pb3 {
  margin-bottom: 20px;
  text-align: center;
}

.p.pb3.text-left {
  text-align: left;
}

.p.citelink {
  margin-top: 0px;
  font-size: 14px;
  text-align: left;
}

.p.citetitle {
  margin-top: 20px;
  font-size: 15px;
}

.p.pcs1 {
  margin-bottom: 30px;
}

.p.bm2 {
  margin-bottom: 20px;
}

.p.mb3 {
  margin-bottom: 30px;
}

.p.mb2 {
  margin-bottom: 20px;
}

.p.color-white {
  color: #fff;
}

.image-2 {
  margin-top: 10px;
  margin-bottom: 20px;
}

.image-2.img.sc2img {
  margin-top: 0px;
  margin-bottom: 0px;
}

.image-2.img.sc2img.sc3img {
  margin-bottom: 0px;
}

.image-3 {
  display: block;
  max-width: 680px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 20px;
}

.image-3.img {
  width: 100%;
  max-width: 100%;
  margin-bottom: 10px;
  padding-bottom: 0px;
}

.box1 {
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 20px;
  border: 5px solid #21362c;
  background-color: #f7f7f7;
}

.a {
  color: #8ad659;
  text-decoration: none;
}

.italic-text {
  text-align: center;
}

.img {
  margin-top: 0px;
  margin-bottom: 0px;
}

.img.img1 {
  margin-bottom: 0px;
}

.img.img7 {
  margin-bottom: 0px;
}

.img.sc6 {
  margin-top: 30px;
  margin-bottom: 0px;
}

.box2 {
  margin-top: 20px;
  padding: 20px 20px 20px 40px;
  border-style: solid;
  border-width: 0px;
  border-color: #160f38;
  background-color: #f9f9f9;
}

.box2.box2-1 {
  margin-bottom: 30px;
}

.img1 {
  margin-bottom: 5px;
}

.img2 {
  margin-top: -10px;
}

.grid {
  margin-top: 30px;
  margin-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
  grid-auto-flow: row;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-rows: auto 0px auto;
  grid-template-areas: "Area Area-2" "Area-3 .";
  -ms-grid-columns: 1fr 0px 1fr;
  grid-template-columns: 1fr 1fr;
  border: 0px solid #000;
}

.img4.gd-title {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 10px;
}

.img4.gd-title {
  display: block;
  max-width: 34%;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 10px;
}

.bold-text-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-8 {
  margin-bottom: 60px;
  padding-top: 20px;
}

.box3 {
  display: block;
  max-width: 400px;
  margin: 60px auto 30px;
  padding: 20px;
  border: 8px solid #21362c;
}

.image-4 {
  margin-bottom: 20px;
}

.btn1 {
  width: 100%;
  max-width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 5px solid #057b05;
  border-radius: 5px;
  background-color: #069206;
  font-family: 'Open Sans', sans-serif;
  font-size: 28px;
  font-weight: 700;
  text-align: center;
}

.btn1.btn2 {
  margin-bottom: 0px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 15px;
  text-align: center;
}

.btn1.style1 {
  margin-top: 40px;
}

.image-5 {
  display: block;
  margin: 0px auto 20px;
}

.image-5.logo {
  max-width: 20%;
}

.a1 {
  border-style: solid;
  border-width: 0px;
  border-color: #fff;
  color: #fff;
}

.sidebar {
  margin-top: 30px;
  padding: 10px 12px;
}

.h3 {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 26px;
  text-align: left;
}

.h3.h3style1 {
  margin-top: 10px;
  margin-bottom: 20px;
  text-align: center;
}

.image-6 {
  display: block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.section-9 {
  padding-bottom: 40px;
}

.embed1 {
  margin-top: 20px;
  margin-bottom: 30px;
}

.cite1 {
  position: absolute;
  display: inline-block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  direction: ltr;
  font-size: 11px;
  white-space: nowrap;
}

.list2 {
  margin-top: 20px;
}

.list-steps {
  margin-top: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 21px;
  font-weight: 700;
}

.h4 {
  margin-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
}

.bold-text-6 {
  font-size: 24px;
}

.list-features {
  margin-bottom: 30px;
}

.list-feat-item {
  padding-left: 90px;
  background-image: url('../images/diy-solution_1diy-solution.png');
  background-position: 0% 0%;
  background-size: 80px;
  background-repeat: no-repeat;
}

.list-feat-item.feat2 {
  padding-left: 65px;
  background-image: url('../images/3star_13star.png');
  background-size: 52px;
}

.list-feat-item.feat2.feat-3 {
  padding-left: 90px;
  background-image: url('../images/icon4_1icon4.png');
  background-size: 80px;
}

.list-feat-item.feat3 {
  padding-left: 65px;
  background-image: url('../images/3star_13star.png');
  background-size: 52px;
}

.list-feat-item.feat3.feat-2 {
  padding-left: 90px;
  background-image: url('../images/icon2_1icon2.png');
  background-size: 80px;
}

.list-feat-item.feat4 {
  padding-left: 65px;
  background-image: url('../images/3star_13star.png');
  background-size: 52px;
}

.list-feat-item.feat4.feat-1 {
  padding-left: 90px;
  background-image: url('../images/icon3_1icon3.png');
  background-size: 80px;
}

.list-feat-item.feat1 {
  padding-left: 65px;
  background-image: url('../images/3star_13star.png');
  background-size: 52px;
}

.list-feat-item.feat1.feat-5 {
  padding-left: 90px;
  background-image: url('../images/icon5_1icon5.png');
  background-size: 80px;
}

.list-feat-item.feat5 {
  background-image: url('../images/icon1_1icon1.png');
}

.list-feat-item.feat6 {
  background-image: url('../images/icon6_1icon6.png');
}

.list-feat-item.feat7 {
  background-image: url('../images/diy-solution_1diy-solution.png');
}

.logo {
  max-width: 40%;
}

.ff-link {
  display: block;
  margin: 30px auto 20px;
}

.gif {
  max-width: 50%;
  margin: 20px auto;
}

.cite {
  position: relative;
  top: -13px;
  font-size: 13px;
}

.link {
  color: #268dc2;
}

.link-2 {
  color: #268dc2;
}

.wistia {
  margin-bottom: 20px;
}

.box4 {
  padding: 20px 20px 10px;
  border-left: 5px solid #fde94f;
  background-color: #fff8b4;
}

.box4.mb3 {
  margin-bottom: 30px;
}

.p-2 {
  font-family: 'Open Sans', sans-serif;
  color: #3a3838;
  font-size: 21px;
  line-height: 1.8;
}

.p-2.p8 {
  padding-top: 10px;
}

.p-2.p8.width-100 {
  width: 100%;
}

.p-2.p8.width-100.bb1 {
  border-bottom: 1px solid #eee;
}

.p-2.p8.width-100.bb1.bl1 {
  height: 80px;
  padding-top: 20px;
  padding-bottom: 10px;
  border-left: 1px solid #eee;
}

.p-2.p4 {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding: 20px 60px 20px 70px;
  background-image: url('../images/42189035-0-Check.svg');
  background-position: 8% 50%;
  background-size: 32px 42px;
  background-repeat: no-repeat;
  font-size: 17px;
  line-height: 1.4;
  font-weight: 600;
}

.p-2.p4.p6 {
  padding-top: 19px;
}

.p-2.p4.p6.bb1 {
  padding-top: 25px;
  padding-bottom: 25px;
}

.p-2.p4.p9 {
  padding-top: 30px;
}

.p-2.p4.p5 {
  margin-left: 0px;
  padding-top: 19px;
  background-image: url('../images/42190610-0-Uncheck.svg');
}

.p-2.p4.p5.p7.bl1 {
  padding-top: 30px;
  padding-bottom: 0px;
}

.p-2.p4.p5.p6 {
  padding-top: 17px;
}

.p-2.p4.p5.p6.bb1.bl1 {
  padding-bottom: 10px;
}

.p-2.p4.p5.bl1 {
  border-left: 1px solid #eee;
}

.p-2.p4.pt1 {
  padding-top: 31px;
}

.p-2.p4.bb1 {
  border-bottom: 1px solid #eee;
}

.grid-2 {
  margin-top: 30px;
  margin-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
  grid-auto-flow: row;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-rows: auto 0px auto;
  grid-template-areas: "Area Area-2" "Area-3 .";
  -ms-grid-columns: 1fr 0px 1fr;
  grid-template-columns: 1fr 1fr;
  border: 0px solid #000;
}

.grid-2.mb3 {
  margin-bottom: 40px;
}

.title-wrap {
  width: 100%;
  max-width: 100%;
}

.link-block {
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}

.link-block.bb1 {
  height: 80px;
  border-bottom: 1px solid #eee;
}

@media screen and (max-width: 991px) {
  .brand {
    padding-left: 20px;
  }
  .column {
    padding-left: 20px;
  }
  .p {
    font-size: 20px;
  }
  .p.p4 {
    padding-top: 30px;
  }
  .p.p4.p5 {
    padding-top: 29px;
  }
  .p.p4.p5.p7 {
    padding-top: 35px;
  }
  .p.p4.p6 {
    padding-top: 40px;
  }
  .p.p4.p9 {
    padding-top: 19px;
  }
  .image-3.img {
    max-width: 100%;
  }
  .column-2 {
    display: none;
  }
  .logo {
    max-width: 32%;
  }
  .ff-link {
    display: block;
  }
  .p-2 {
    font-size: 20px;
  }
  .p-2.p4 {
    margin-top: auto;
    margin-bottom: auto;
    padding-top: 20px;
    padding-right: 20px;
  }
  .p-2.p4.p6 {
    padding-top: 20px;
  }
  .p-2.p4.p6.bb1 {
    margin-top: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .p-2.p4.p9 {
    padding-top: 19px;
  }
  .p-2.p4.p9.bb1 {
    padding-top: 30px;
    padding-bottom: 33px;
  }
  .p-2.p4.p5 {
    padding-top: 20px;
  }
  .p-2.p4.p5.p7 {
    padding-top: 20px;
  }
  .p-2.p4.p5.p7.bl1 {
    margin-top: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .p-2.p4.p5.p6 {
    padding-top: 20px;
  }
  .p-2.p4.p5.p6.bb1.bl1 {
    padding-bottom: 20px;
  }
  .p-2.p4.pt1 {
    padding-top: 20px;
  }
  .p-2.p4.pt1.bb1 {
    padding-top: 30px;
    padding-bottom: 33px;
  }
}

@media screen and (max-width: 767px) {
  .h1 {
    font-size: 36px;
  }
  .h2 {
    font-size: 26px;
  }
  .p {
    font-size: 19px;
  }
  .img4.gd-title {
    max-width: 50%;
  }
  .image-5.logo {
    max-width: 30%;
  }
  .bold-text-3 {
    font-size: 27px;
  }
  .logo {
    max-width: 24%;
  }
  .gif {
    max-width: 70%;
  }
  .p-2 {
    font-size: 19px;
  }
  .p-2.p8.width-100.bb1.bl1 {
    height: 75px;
    padding-top: 20px;
  }
  .p-2.p4 {
    margin-top: auto;
    margin-bottom: auto;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
  }
  .p-2.p4.p6 {
    padding-top: 10px;
  }
  .p-2.p4.p6.bb1 {
    margin-top: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .p-2.p4.p9 {
    padding-top: 10px;
  }
  .p-2.p4.p9.bb1 {
    margin-top: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .p-2.p4.p5 {
    padding-top: 10px;
  }
  .p-2.p4.p5.p7 {
    padding-top: 10px;
  }
  .p-2.p4.p5.bl1.bb1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .p-2.p4.p5.bb1.bl1 {
    margin-top: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .p-2.p4.pt1 {
    padding-top: 10px;
  }
  .p-2.p4.bb1.br1 {
    margin-top: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .grid-2 {
    margin-top: 20px;
  }
  .link-block.bb1 {
    height: 75px;
  }
}

@media screen and (max-width: 479px) {
  .h1 {
    font-size: 26px;
  }
  .h2 {
    font-size: 23px;
  }
  .h2.section-9 {
    padding-bottom: 10px;
  }
  .p {
    font-size: 18px;
    line-height: 1.6;
  }
  .p.p1 {
    line-height: 1.2;
  }
  .p.p2 {
    font-size: 16px;
  }
  .p.qoute {
    font-size: 16px;
  }
  .image-2.img {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .image-3.img {
    max-width: 100%;
  }
  .a {
    line-height: 1.2;
  }
  .italic-text {
    font-size: 16px;
    line-height: 1.2;
  }
  .img.img1 {
    margin-top: 10px;
  }
  .img.img7 {
    margin-top: 10px;
  }
  .box2 {
    padding: 10px;
  }
  .box3 {
    margin-top: 0px;
  }
  .btn1 {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 20px;
  }
  .image-5.logo {
    max-width: 35%;
  }
  .a1 {
    font-size: 15px;
  }
  .h3 {
    font-size: 21px;
  }
  .bold-text-4 {
    font-size: 25px;
  }
  .bold-text-5 {
    line-height: 1.2;
  }
  .bold-text-6 {
    font-size: 18px;
    line-height: 1.2;
  }
  .list-feat-item.feat2 {
    padding-left: 60px;
    background-size: 54px;
  }
  .list-feat-item.feat2.feat-3 {
    padding-left: 54px;
    background-size: 42px;
  }
  .list-feat-item.feat3 {
    padding-left: 60px;
    background-size: 54px;
  }
  .list-feat-item.feat3.feat-2 {
    padding-left: 54px;
    background-size: 42px;
  }
  .list-feat-item.feat4 {
    padding-left: 60px;
    background-size: 54px;
  }
  .list-feat-item.feat4.feat-1 {
    padding-left: 54px;
    background-size: 42px;
  }
  .list-feat-item.feat1 {
    padding-left: 60px;
    background-size: 54px;
  }
  .list-feat-item.feat1.feat-5 {
    padding-left: 54px;
    background-size: 42px;
  }
  .list-feat-item.feat5 {
    padding-left: 54px;
    background-size: 42px;
  }
  .list-feat-item.feat6 {
    padding-left: 54px;
    background-size: 42px;
  }
  .list-feat-item.feat7 {
    padding-left: 60px;
    background-size: 54px;
  }
  .logo {
    max-width: 20%;
  }
  .gif {
    max-width: 100%;
  }
  .p-2 {
    font-size: 18px;
    line-height: 1.6;
  }
  .p-2.p8 {
    margin-top: auto;
    margin-bottom: auto;
  }
  .p-2.p8.width-100.bb1.bl1 {
    height: 55px;
    padding-top: 10px;
    font-size: 13px;
  }
  .p-2.p4 {
    margin-top: auto;
    margin-bottom: auto;
    padding: 10px 10px 10px 40px;
    background-size: 24px;
    font-size: 13px;
  }
  .p-2.p4.p6 {
    padding-top: 10px;
  }
  .p-2.p4.p6.bb1 {
    padding-bottom: 20px;
  }
  .p-2.p4.p9.bb1 {
    padding-bottom: 20px;
  }
  .p-2.p4.p5 {
    padding-top: 10px;
  }
  .p-2.p4.p5.p7 {
    padding-top: 10px;
  }
  .p-2.p4.p5.p6 {
    padding-top: 10px;
  }
  .p-2.p4.pt1 {
    padding-top: 10px;
  }
  .p-2.p4.pt1.bb1 {
    margin-top: 0px;
    padding-bottom: 28px;
  }
  .p-2.p4.bb1.br1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .grid-2 {
    display: -ms-grid;
    display: grid;
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    grid-auto-columns: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-areas: "Area Area-2" "Area-3 .";
    -ms-grid-columns: minmax(160px, 0.25fr) 0px minmax(160px, 0.5fr);
    grid-template-columns: minmax(160px, 0.25fr) minmax(160px, 0.5fr);
    -ms-grid-rows: auto 0px auto;
    grid-template-rows: auto auto;
  }
  .grid-2.mb3 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
    -ms-grid-columns: minmax(160px, 0.25fr) minmax(160px, 0.5fr);
    grid-template-columns: minmax(160px, 0.25fr) minmax(160px, 0.5fr);
  }
  .link-block.bb1 {
    height: 55px;
  }
}

#w-node-a34ddf472f29-5ecc997d {
  -webkit-align-self: start;
  -ms-flex-item-align: start;
  -ms-grid-row-align: start;
  align-self: start;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-a34ddf472f2b-5ecc997d {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-a34ddf472f32-5ecc997d {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: stretch;
  justify-self: stretch;
}